ASC(4)

NAME
asc - TURBOchannel single-channel SCSI adapter

SYNOPSIS
asc* at ioasic? offset ?
asc* at tc? slot ? offset ?
asc* at tcds? chip?
scsibus* at asc?

DESCRIPTION
The asc driver provides support for the NCR 53c94-based SCSI host adapter on the DECstation 5000 series, and for the PMAZ-AA and related TURBOchannel SCSI-adapter option boards. The asc is a medium-performance implementation of the SCSI-I common command set supporting synchronous and asynchronous SCSI devices. The driver provides no support for targets with multiple Logical Unit Numbers (LUNs).

SEE ALSO
cd(4), ch(4), intro(4), ioasic(4), scsi(4), sd(4), st(4), tc(4), tcds(4)

HISTORY
The asc driver first appeared in 4.4BSD.